Subject: Re: Thunderbird: issues with applying saved patches

From: Lea Wiemann <[email-masked]>
Date: Tue, 12 Aug 2008 14:28:46 +0200

Bruce Stephens wrote:
> Thunderbird ought to be able to save an article exactly as it is
> (it appears to be encoding it using Quoted-printable).

It seems to be saving the raw message (2.0.0.16 here, and with IMAP as
well).  If you get QP-encoded messages, check the original message with
'view source'.  Maybe your server or some program on the way is mangling
your email?

-- Lea